<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRBFC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLjnII2Y6fqdMQQ8KFF0wJieqpqEQG6iEgVP4g4qorgdFBTcwA1F/b+ruqd7ujqL6eTig8d0
        ///+r981Vb+K5Q7pLWcCBFPQwHqcUcY6TBB8GSs5v3HwP4Y3WIc323iHAcI9GRtcs8w/MOGtN4p+QDVN
        YZLvDqZRwBWm+FVM1MY6+CyjyIaEE6kCQgreaFS9QPE6FL9PBRMlP2dUaXQWJ6F/HhagrLEhJVwMtFZI
        2GUNCin5AaPUEHw+2low7jbznc/WGDtf4V+y0mQxUDAdF8+vGuFHvZr5Pibd1UaJhRZnos+v0Q6MwULl
        9SYjQnKvRtTNOhunGm8VtJgUfKrR/jsFb9aJabtUHY+ZUiO1IwYJ22Ka/BgM5vNnkUHCXjNkFYKvTQTl
        SdbaOpq1H3sZGaiZxCELE9Fu3xmDJS3gdAHuIjO0huKnE0F5UfLLwcf1OgMdxRmsBD8TgXkwWnyE2gLo
        MAkh3UOJwCwKeI0zdYv58MTqD6n7xQaT3aC3AhRci+wpFh7if7gft+ZCJpvHaj3fZNciy/wOTvncQJdA
        VgFdLePtHa7wTm9Jy1ZVsD2tRwooYfMZY1Q1yCpANS1IJNG8xHxvWuC3QcHShJ46noSdxpuBrALoN55M
        8POBvS/QmXKh8Q3G3GQVWGKsSVBuyTvxL6vLLqDCV0Q2OpIHgm5nnHmygxZsmDt7BvB4pfd2+ML8wuTA
        lhd8eBDkLjlf0wWEfYBWdgl+4JQeCd7zRLlwP/q4zBkgSDiT+9cTBDxKFkCXhKgAvsbIGGs/PsE85Qfa
        vgqeVwtwnBFMuU+jAhTsMdKhAd0z2pzvwVjUZwJI6IkVcFcbhwh0tQvHEvyFMaZ6/tnsy+MgIL2NmPtb
        NE500aW22wZvI4cm3gF4Fy6Yo/hbj+9bcaY24/OWfpG0ku/AuMPIU/h8z+TVpDto2Z2jCyDQTZW2XVw0
        pMSDK4WKuxid19PiHElNSHrrzIgZoEOF7oYKABdKEW9JTdkEzUofVHAQP3CV9RT9j8HYX1YhdrTH3KkI
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMtSURBVFhH7VfPaxNREE5FVFQEo2m7u9mkra0pgYg/QMFL
        vbR400MR/Ae8SQu1dvftbhfTRq14EYSeRA8iChW86kF7EdGLRRBE1IugeLD4Y0uaJjvP9zbz2qTd7KZN
        KQj9YMjmezPzvp03O5tEKqEY9JRE3OfKSPFLq1b8WMskrfhJIcX3ig6HMLRxSBr0yaTwXSGU1msygWEM
        bwyyCSlpuPANE99TiDum6O64TNxcLWPrWWmEJjBFY2AbPivfkZtDamOhDDguFxA3IYOULzqy0JU03Bud
        NuxBagUO5mh3uwW9zKcvk4WMbdMtuFQbWHpWAXoYKV+ohjvl+ZruE6Q8pG2IJk13TNWKH+JGOVecG7vm
        DcvWJtLXA45LCJAIHEXKF+yongrfNgMucu6ATc9KxmL/LG5e+Z2besn5m7Rg0Eu0HMIpTIBqlV4tJr08
        9zthuJPijsOMVdf7ZNWYOn0LtmPKMoRTmIC4UXorfFdrXKioTMKg0xGbbsW09QtoJaUZ4duosX660yNE
        CDL0CFiTVSapx5qN/KxKSm/iWumlpJfexQ3HEWsqOw4vsSCCBPBzW82kZMlftNvQn7lG92IKD+05aOkY
        hfMJ032YsOgFjxRBQQIkm+5U9MKPyk38LGo4820icb0QwY0KiA04hdQYnMSQ+iEShBxBLGEunZ+vsYnK
        JqD/sx6hTXixEiJBkICem3R/dNDJhz33fD09DscxrAw2jmXWiGyQ3UamGiI4SECE0ibWzTNioAQZf1p6
        7tIdGBmJ2XQ35/lTgFQ1RGCgAIZUFlKq5T6WjeJnyXAWRJyftVnuOIZ5Anh/8CogVQ0RFCZAgL/h0jZN
        8Lde0oQhNl7v8+qoxtyfpWnnPkL39RdQC91XYV+XBScO2HCuMwcxpDdOQC1sCtgU8P8IkEfgCFLripYh
        2BUlznyAAAe4gLCf5WsFG1rbJOIsSFrpNVLVYPN92quCDgSpdYWkQ285v/sAqWpIGj0W0/I/0WlS1sFk
        NtqwEbDYG3BCIvQXz83/f+KWK8Ea8Ewzyc96ItbZePmZkCu4VW2wI+hvJgtf/ZKs1by716mGWyxDJPIP
        UTU1dowt/4kAAAAASUVORK5CYII=
</value>
  </data>
</root>